/* ========================================================
*
* Melon - Flat & Responsive Admin Template
*
* ========================================================
*
* File: main.css
* Description: General template styles, including bootstrap components
* Version: 1.0
*
* ======================================================== */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
/* # General styles
================================================== */
* {
  outline: none !important;
}
html,
body {
  height: 100%;
}
body {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #555555;
  font-size: 12px;
  overflow-y:scroll;
}
/* # Layout
================================================== */
.container {
  max-width: 1024px !important;
  padding: 0 20px;
  margin:0 auto;

}
#content .container{
	clear:both;
  width: 1024px !important;
  padding: 0 20px;
  margin:0 auto;
}
.row-no-margin {
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.col-no-margin {
  margin-left: -15px !important;
  margin-right: -15px !important;
}
#container {
  position: relative;
  height: 100%;
}
#container.fixed-header {
  margin-top: 52px;
}

#content {
  background: #f3f6f9;
  margin-left: 250px;
  overflow: visible;
  padding-bottom: 30px;
  min-height: 100%;
}
/*
#content {
  background: #fff;
  margin-left: 250px;
  overflow: visible;
  padding-bottom: 30px;
  min-height: 100%;
}
*/
#content > .wrapper {
  -webkit-transition: margin ease-in-out 0.1s;
  -moz-transition: margin ease-in-out 0.1s;
  -o-transition: margin ease-in-out 0.1s;
  transition: margin ease-in-out 0.1s;
  position: relative;
}
.sidebar-closed > #content {
  margin-left: 0;
}
/* * * * * * * * * * * *
 * Page Header
 * * * * * * * * * * * */
.page-header {
  border: 0;
  margin: 0;
  *zoom: 1;
}
.page-header:before,
.page-header:after {
  display: table;
  content: "";
  line-height: 0;
}
.page-header:after {
  clear: both;
}
.page-title {
  float: left;
  padding: 25px 0;
}
.page-title h3 {
  margin: 0;
  margin-bottom: 10px;
  color: #555555;
  font-weight: 400;
  font-size: 20px;
}
.page-title span {
  display: block;
  font-size: 11px;
  color: #888888;
  font-weight: normal;
}
.page-stats {
  float: right;
  padding: 25px 0;
  margin-left: 0;
  list-style: none;
}
.page-stats li {
  float: left;
  display: block;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid #d9d9d9;
}
.page-stats li:first-child {
  border: 0;
}
.page-stats li .summary {
  float: left;
  margin-right: 18px;
}
.page-stats li .summary span {
  color: #888888;
  font-weight: 600;
  font-size: 11px;
  text-transform: uppercase;
}
.page-stats li .summary h3 {
  color: #555555;
  margin: 0;
  font-size: 20px;
  line-height: 20px;
  font-weight: 600;
}
.page-stats li .graph {
  float: right;
}
.page-stats li .sparkline {
  margin-top: 4px;
}
.align-left {
  text-align: left;
}
.align-center {
  text-align: center;
  margin: 0 auto;
}
.align-right {
  text-align: right;
}
/* * * * * * * * * * * *
 * General
 * * * * * * * * * * * */
.full-width-fix {
  width: 100% !important;
}
.row-bg {
  background-color: #f9f9f9;
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  margin: 0 -20px !important;
  margin-bottom: 25px !important;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 25px;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15) inset;
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.15) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15) inset;
}
.hide-default {
  display: none;
}
/* * * * * * * * * * * *
 * Padding Fixes
 * * * * * * * * * * * */
/* 5px */
.padding-top-5px {
  padding-top: 5px;
}
.padding-bottom-5px {
  padding-bottom: 5px;
}
.padding-left-5px {
  padding-left: 5px;
}
.padding-right-5px {
  padding-right: 5px;
}
/* 10px */
.padding-top-10px {
  padding-top: 10px;
}
.padding-bottom-10px {
  padding-bottom: 10px;
}
.padding-left-10px {
  padding-left: 10px;
}
.padding-right-10px {
  padding-right: 10px;
}
/* * * * * * * * * * * *
 * Margin Fixes
 * * * * * * * * * * * */
.margin-top-0px {
  margin-top: 0;
}
/* * * * * * * * * * * *
 * Spacings
 * * * * * * * * * * * */
.spacing-10px {
  display: block;
  padding-top: 10px;
}
/* # Typography
================================================== */
/* * * * * * * * * * * *
 * Headlines
 * * * * * * * * * * * */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 300;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h2 {
  font-size: 25px;
}
h3 {
  font-size: 18px;
}
.subtitle {
  display: block;
  padding-bottom: 5px;
  font-weight: 600;
}
.widget-content + h1 {
  margin-top: 0;
}
/* * * * * * * * * * * *
 * Links
 * * * * * * * * * * * */
a {
  color: #4d7496;
}
a:hover {
  color: #4d7496;
}
/* * * * * * * * * * * *
 * Text Colors
 * * * * * * * * * * * */
span.blue {
  color: #54728c;
}
span.green {
  color: #94b86e;
}
span.red {
  color: #e25856;
}
/* # Header
================================================== */
.header {
  z-index: 10030;
}
.navbar {
  background: #3c76a8;
  min-height: 48px;
  /*min-width: 1500px;*/
  filter: none;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  margin-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom: 4px solid #2a4053;
}
.navbar > .container {
  padding-left: 20px;
  padding-right: 20px;
  width: auto !important;
}
.navbar-right {
  float: right !important;
}
.navbar-left {
  float: left !important;
}
.navbar-text {
  line-height: 48px;
  color: #ffffff;
}
.navbar {
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  /* DEPRECATED
	.nav > li:active, .nav > li.open {
		//border-left-color: rgba(0, 0, 0, 0.28);
		//border-left-color: rgba(0, 0, 0, 0.65);

		+ li {
			//border-left-color: rgba(0, 0, 0, 0.65);
		}
	} */

}
.navbar .navbar-brand {
  padding: 0;
  height: auto;
  line-height: 48px;
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
  font-size: 18px;
  width: 230px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow-x: hidden;
  text-align: left;
  padding-left: 0;
  max-width: none;
  margin-left: 0 !important;
  margin-right: 0;
}
.navbar .toggle-sidebar {
  float: left;
  margin-left: -50px;
  display: inline-block;
  position: relative;
  color: #ffffff;
  padding: 14px;
  font-size: 14px;
  text-decoration: none;
}
.navbar .toggle-sidebar:hover {
  background: rgba(255, 255, 255, 0.05);
}
.navbar .navbar-nav {
  padding-top: 0;
  padding-bottom: 0;
  margin-left: 0;
  margin-right: 0 !important;
}
.navbar .navbar-nav > li > a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.navbar .divider-vertical {
  height: 48px;
  border-left: 1px solid #4d7496;
  border-right: 1px solid #ffffff;
}
.navbar .nav > li {
  line-height: 28px;
  
}
.navbar .nav > li:first-child {
  
}
.navbar .nav > li.nav-toggle {
  display: none;
}
.navbar .nav > li:active,
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle,
.navbar .toggle-sidebar:active {
  color: #ffffff;
  background: #334d63;
  -webkit-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.25) inset, -1px 0 0 rgba(0, 0, 0, 0.25) inset;
  -moz-box-shadow: 1px 0 0 rgba(0, 0, 0, 0.25) inset, -1px 0 0 rgba(0, 0, 0, 0.25) inset;
  box-shadow: 1px 0 0 rgba(0, 0, 0, 0.25) inset, -1px 0 0 rgba(0, 0, 0, 0.25) inset;
}
.navbar .nav > li > a {
  color: #ffffff;
  font-size: 13px;
  text-shadow: 0 1px 0 #000000;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 18px;
  padding-right: 18px;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
  color: #ffffff;
  background: #5681a7;
  background: rgba(255, 255, 255, 0.05);
}
.navbar .nav > li > a > span {
  padding-left: 5px;
}
.navbar .nav > li > a > span.username {
  font-weight: bold;
}
.navbar .nav > li > a .badge {
  position: absolute;
  font-size: 10px;
  font-weight: 300;
  top: 8px;
  right: 8px;
  text-align: center;
  height: 14px;
  background-color: #BE4141;
  background-color: rgba(219, 45, 42, 0.8);
  padding: 2px 4px;
  text-shadow: none;
}
/* * * * * * * * * * * *
 * Project Switcher
 * * * * * * * * * * * */
.project-switcher {
  display: none;
  background-color: #334d63;
  /* * * * * * * * * * * *
	 * Project List
	 * * * * * * * * * * * */

}
.project-switcher.open {
  display: block;
}
.project-switcher #frame {
  height: 150px;
}
.project-switcher .project-list {
  height: 100%;
  list-style: none;
  margin: 0 auto;
  padding: 30px 10px;
  text-align: center;
}
.project-switcher .project-list li {
  display: inline-block;
  padding: 0 30px;
  color: #fff;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.project-switcher .project-list li:last-child {
  border-right: none;
}
.project-switcher .project-list li a {
  color: #fff;
  display: block;
  padding: 15px;
  opacity: 0.9;
}
.project-switcher .project-list li a:hover {
  background-color: rgba(255, 255, 255, 0.07);
  text-decoration: none;
  opacity: 1;
}
.project-switcher .project-list li a:active {
  background-color: rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
}
.project-switcher .project-list li .image,
.project-switcher .project-list li .title {
  display: block;
}
.project-switcher .project-list li .image i {
  font-size: 25px;
}
.project-switcher .project-list li .title {
  font-weight: 600;
}
.project-switcher .project-list li .image + .title {
  padding-top: 10px;
}
.project-switcher .project-list li.current a {
  background-color: rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.34) inset;
}
/* # Dropdowns
================================================== */
.navbar .dropdown-menu {
  margin-top: 3px !important;
  position: absolute !important;
  float: left !important;
  background-color: #fff !important;
  border: 1px solid #ccc !important;
  border: 1px solid rgba(0, 0, 0, 0.15) !important;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
  -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175) !important;
  right: 0;
  left: auto;
}
.navbar .dropdown-toggle i.small {
  font-size: 10px;
}
.dropdown-menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.07);
  font-size: 13px;
  text-align: left;
}
.dropdown-menu > li > a > i,
.dropdown-menu > li > i {
  margin-right: 5px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
  background: #4d7496;
  color: #fff;
  filter: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #4d7496;
}
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 13px;
}
.btn-group > .btn {
  font-size: 13px;
}
.btn-group > .btn-lg {
  font-size: 14px;
}
.btn-group > .btn-sm {
  font-size: 12px;
}
.btn-group > .btn-xs {
  font-size: 11px;
}
/* * * * * * * * * * * *
 * Extended
 * * * * * * * * * * * */
.dropdown-menu.extended {
  min-width: 180px;
  max-width: 320px;
  width: 260px;
  padding: 0;
}
.dropdown-menu.extended li {
  border-bottom: 1px solid #e6e6e6;
  /* * * * * * * * * * * *
		 * Notifications
		 * * * * * * * * * * * */

  /* * * * * * * * * * * *
		 * Progressbars (Tasks)
		 * * * * * * * * * * * */

  /* * * * * * * * * * * *
		 * Messages
		 * * * * * * * * * * * */

}
.dropdown-menu.extended li:last-child,
.dropdown-menu.extended li.title {
  border-bottom: none;
}
.dropdown-menu.extended li.footer {
  text-align: center;
}
.dropdown-menu.extended li.footer a {
  background-color: #f9f9f9;
  color: #6f6f6f;
  padding: 8px;
}
.dropdown-menu.extended li.footer a:hover {
  background-color: #4d7496;
  color: #fff;
}
.dropdown-menu.extended li p {
  padding: 6px 15px;
  background-color: #334d63;
  margin: 0px;
  font-size: 13px;
  font-weight: 600;
  color: #fff;
}
.dropdown-menu.extended li a {
  font-size: 12px;
  padding: 10px;
  white-space: normal;
}
.dropdown-menu.extended li a:hover .time,
.dropdown-menu.extended li a:hover .task .percent {
  color: #fff;
}
.dropdown-menu.extended li .message {
  padding: 7px;
}
.dropdown-menu.extended li .time {
  font-weight: 300;
  position: absolute;
  right: 5px;
  color: #adadad;
  font-size: 11px;
  padding-top: 3px;
}
.dropdown-menu.extended li .label {
  padding: 7px;
  width: 24px;
  text-align: center;
  display: inline-block;
}
.dropdown-menu.extended li .task .percent {
  float: right;
  display: inline-block;
  color: #adadad;
  font-size: 11px;
}
.dropdown-menu.extended li .progress {
  margin: 5px 0;
}
.dropdown-menu.extended li .photo img {
  float: left;
  height: 40px;
  width: 40px;
  margin-right: 6px;
}
.dropdown-menu.extended li .subject {
  display: block;
}
.dropdown-menu.extended li .subject .from {
  font-size: 13px;
  font-weight: 600;
}
.dropdown-menu.extended li .text {
  display: block;
  white-space: normal;
  font-size: 12px;
  line-height: 20px;
  padding-top: 1px;
}
/* # Sidebar & Navigation
================================================== */
#sidebar {
  width: 250px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #f9f9f9;
  height: 100%;
  z-index: 700;
  /* * * * * * * * * * * *
	 * Scrollbar
	 * * * * * * * * * * * */

  /* * * * * * * * * * * *
	 * Search Input
	 * * * * * * * * * * * */

  /* Search Results */

  /* * * * * * * * * * * *
	 * Navigation
	 * * * * * * * * * * * */

  /* * * * * * * * * * * *
	 * Sidebar Title
	 * * * * * * * * * * * */

  /* * * * * * * * * * * *
	 * Sidebar Notifications
	 * * * * * * * * * * * */

}
#sidebar * {
  overflow-x: hidden;
  overflow-y: visible;
  white-space: nowrap;
  text-overflow: ellipsis;
}
#sidebar #sidebar-content {
  float: left;
  width: 100% !important;
}
#sidebar #divider {
  background: #ececec;
  min-height: 100%;
  position: absolute;
  margin-left: 250px;
  right: -1px;
  width: 8px;
  border-left: 1px solid #d1d1d1;
  border-right: 1px solid #d1d1d1;
}
#sidebar .resizeable {
  cursor: col-resize;
  background: url(../img/sidebar/sidebar-divider-dots.png) 2px 50% no-repeat #ececec !important;
}
#sidebar .slimScrollDiv {
  float: left !important;
  width: 100% !important;
}
#sidebar .slimScrollBar {
  width: 5px !important;
  background-color: #878787 !important;
  right: 0px !important;
  border-left: 1px solid #555555;
  border-right: 1px solid #555555;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
#sidebar .sidebar-search {
  margin: 15px;
  margin-right: 23px;
}
#sidebar .sidebar-search .input-box {
  border-bottom: 1px solid #d9d9d9 !important;
  padding-bottom: 2px;
}
#sidebar .sidebar-search span {
  display: block;
  overflow: hidden;
}
#sidebar .sidebar-search input {
  width: 100%;
}
#sidebar .sidebar-search input,
#sidebar .sidebar-search .submit {
  margin: 0;
  border: 0;
  box-shadow: none;
  color: #555555;
  background-color: #f9f9f9 !important;
}
#sidebar .sidebar-search .submit {
  display: block;
  float: right;
  margin-top: 8px;
  opacity: 0.7;
}
#sidebar .sidebar-search .submit:hover,
#sidebar .sidebar-search .submit:focus {
  opacity: 1.0;
}
#sidebar .sidebar-search-results {
  background-color: #ececec;
  padding: 10px;
  border-top: 1px solid #b9b9b9;
  border-bottom: 1px solid #dfdfdf;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  display: none;
}
#sidebar .sidebar-search-results.open {
  display: block;
}
#sidebar .sidebar-search-results .close {
  position: relative;
  top: -2px;
  right: 10px;
  font-size: 11px;
  line-height: 25px;
}
#sidebar .sidebar-search-results .close:hover {
  text-decoration: none;
  cursor: pointer;
  opacity: .5;
}
#sidebar .sidebar-search-results .title {
  font-weight: 600;
  padding: 5px 0;
  color: #888888;
  text-transform: uppercase;
  font-size: 12px;
}
#sidebar .sidebar-search-results .title > span {
  font-weight: 700;
}
#sidebar .sidebar-search-results .notifications li {
  padding-left: 0;
  padding-right: 0;
  margin-right: 5px;
  border-bottom-color: #d3d3d3;
}
#sidebar ul#nav {
  list-style: none;
  margin: 15px 0;
  padding: 0;
  /* * * * * * * * * * * *
		 * Mainmenu and submenus
		 * * * * * * * * * * * */

}
#sidebar ul#nav > li.current > a {
  border-right: 10px solid #668eb0;
}
#sidebar ul#nav > li.current > a > .arrow {
  right: -3px !important;
}
#sidebar ul#nav li {
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  border-bottom: 1px solid #ebebeb;
}
#sidebar ul#nav li:last-child,
#sidebar ul#nav li.open,
#sidebar ul#nav li.open-default,
#sidebar ul#nav li.open-fixed {
  border-bottom: none;
}
#sidebar ul#nav li.current > ul {
  display: block;
}
#sidebar ul#nav li.current .label.pull-right {
  margin-right: 10px;
}
#sidebar ul#nav li.open-default > ul,
#sidebar ul#nav li.open-fixed > ul {
  display: block;
}
#sidebar ul#nav li .label {
  padding: 5px 8px;
  text-shadow: none;
}
#sidebar ul#nav li .label.pull-right {
  position: absolute;
  right: 15px;
  margin-right: 20px;
}
#sidebar ul#nav li .arrow {
  line-height: 20px;
  position: absolute;
  right: 10px;
}
#sidebar ul#nav li a {
  display: block;
  position: relative;
  margin: 0;
  border: 0;
  padding: 15px 15px;
  padding-left: 20px;
  color: #555555;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
}
#sidebar ul#nav li a:hover {
  background: #fdfdfd;
}
#sidebar ul#nav li a:active {
  background: #ebebeb;
}
#sidebar ul#nav li a i {
  color: #6f6f6f;
  padding-right: 10px;
  float: left;
  line-height: 20px;
}
#sidebar ul#nav li a i[class^="icol-"],
#sidebar ul#nav li a i[class^="icos-"],
#sidebar ul#nav li a i[class*=" icol-"],
#sidebar ul#nav li a i[class*=" icos-"] {
  margin-top: 2px;
}
#sidebar ul#nav > li.current,
#sidebar ul#nav > .open {
  background: #fdfdfd;
}
#sidebar ul#nav ul.sub-menu {
  display: none;
  list-style: none;
  clear: both;
  margin: 0;
  padding: 0;
  font-size: 13px;
  background: #f1f1f1;
  border-bottom: 1px solid #fff;
}
#sidebar ul#nav ul.sub-menu a {
  font-weight: normal;
  padding: 12px 15px 12px 20px;
  text-transform: none;
}
#sidebar ul#nav ul.sub-menu a:hover {
  background: rgba(255, 255, 255, 0.5);
}
#sidebar ul#nav ul.sub-menu a:active {
  background: #ebebeb;
}
#sidebar ul#nav ul.sub-menu li.current {
  background: #f9f9f9;
}
#sidebar ul#nav ul.sub-menu li:first-child > a {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4) inset;
}
#sidebar ul#nav ul.sub-menu ul.sub-menu {
  margin: 5px;
  margin-right: 0;
  margin-left: 40px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border: none;
}
#sidebar ul#nav ul.sub-menu ul.sub-menu > li {
  border-left: 1px solid #d1d1d1;
  border-bottom: none;
}
#sidebar ul#nav ul.sub-menu ul.sub-menu > li a {
  font-size: 12px;
  color: #6f6f6f;
  padding: 7px 15px;
}
#sidebar ul#nav ul.sub-menu ul.sub-menu > li a:hover {
  background: rgba(255, 255, 255, 0.3);
}
#sidebar ul#nav ul.sub-menu ul.sub-menu > li a:active {
  background: #ebebeb;
}
#sidebar ul#nav ul.sub-menu ul.sub-menu li:first-child > a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#sidebar .sidebar-title {
  background-color: #ececec;
  padding: 10px;
  font-weight: 600;
  border-top: 1px solid #b9b9b9;
  border-bottom: 1px solid #dfdfdf;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}
#sidebar .notifications {
  margin: 0;
  padding: 0;
  list-style: none;
}
#sidebar .notifications li {
  padding: 15px;
  border-bottom: 1px solid #ebebeb;
}
#sidebar .notifications li:last-child {
  border-bottom: none;
}
#sidebar .notifications li a {
  color: #555555;
}
#sidebar .notifications li a:hover {
  color: #4d7496;
}
#sidebar .notifications .col-left {
  float: left;
  margin-right: -100%;
}
#sidebar .notifications .col-right {
  float: left;
  width: 100%;
}
#sidebar .notifications .col-right.with-margin {
  margin-left: 35px;
}
#sidebar .notifications .message {
  white-space: normal;
}
#sidebar .notifications .label {
  padding: 7px;
  width: 24px;
  text-align: center;
  display: inline-block;
}
#sidebar .notifications .time {
  color: #888888;
  display: block;
  padding-top: 5px;
  font-size: 11px;
}
.sidebar-fixed {
  position: fixed !important;
  top: 52px;
}
.fill-nav-space {
  height: 52px;
}
.sidebar-closed > #sidebar {
  display: none;
}
/*.sidebar-closed {
	& > #sidebar {
		width: @sidebarClosedWidth;

		ul#nav {
			width: @sidebarClosedWidth;
			border-bottom: 1px solid @navBorder;

			li {
				&:hover {
					width: @sidebarWidth;
					position: relative;
					z-index: 2000;
					display: block !important;
				}

				&.open, &.open-default, &.open-fixed {
					border-bottom: 1px solid @navBorder;
				}

				a {
					padding-left: 12px;
				}

				ul.sub-menu {
					display: none;
				}
			}
		}
	}
}*//* # Breadcrumb
================================================== */
.crumbs {
  margin: 0 -20px;
  float:right;
}
.crumbs .breadcrumb {
  float: left;
  background-color: #f9f9f9;
  height: 0;
  margin-top: 1px;
}
.crumbs .breadcrumb li {
  float: left;
  font-size: 12px;
  padding-right: 5px;
}
.crumbs .breadcrumb li a {
  color: #555555;
}
.crumbs .breadcrumb li a:hover {
  text-decoration: none;
  color: #4d7496;
}
.crumbs .breadcrumb li i {
  color: #6f6f6f;
  padding: 0 5px;
}
.crumbs .breadcrumb li.current a {
  color: #949494 !important;
}
 .crumb-buttons {
  float: right;
  list-style: none;
  margin-right: 21px;
  margin-left: 0;
}
.crumb-buttons > li {
  float: left;
  font-size: 12px;
  border-right: 0px solid #d9d9d9;
  position: relative;
}
.crumb-buttons > li:first-child,
.crumb-buttons > li.first {
  border-left: 0px solid #d9d9d9;
}
.crumb-buttons > li > a {
  color: #555555;
  text-decoration: none;
  white-space: nowrap;
  padding: 0 10px;
  margin-top:10px;
  display: inline-block;
  border-left: 0px solid #fff;
  border-right: 0px solid #fff;
}
.crumb-buttons > li > a:hover {
  background: #fff;
}
.crumb-buttons > li > a:active {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  background: #ebebeb;
}
.crumb-buttons > li > i,
.crumb-buttons > li > a > i {
  padding-right: 5px;
}
.crumb-buttons > li > i.left-padding,
.crumb-buttons > li > a > i.left-padding {
  padding-right: 0;
  padding-left: 5px;
}
.crumb-buttons > li.open {
  background: #fff;
}
.breadcrumb > li + li:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  text-decoration: inherit;
  -webkit-font-smoothing: antialiased;
  content: "\f105";
}
/* # Buttons
================================================== */
.btn,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ColVis_MasterButton,
.fc-state-default {
  background-color: #f3f3f3;
  background-image: none;
  filter: none;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 6px 13px;
  text-shadow: none;
  font-size: 14px;
  font-weight: normal;
  color: #333333;
  font-size: 13px;
  cursor: pointer;
  border: 1px solid #d9d9d9;
  border: 1px solid rgba(0, 0, 0, 0.13);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  position: relative;
  font-weight: bold;
  z-index: 1;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.btn:hover,
.ui-state-default:hover,
.ui-widget-content .ui-state-default:hover,
.ui-widget-header .ui-state-default:hover,
.ColVis_MasterButton:hover,
.fc-state-default:hover,
.btn:focus,
.ui-state-default:focus,
.ui-widget-content .ui-state-default:focus,
.ui-widget-header .ui-state-default:focus,
.ColVis_MasterButton:focus,
.fc-state-default:focus {
  color: #333333;
  background-color: #f8f8f8;
  border-color: rgba(0, 0, 0, 0.13);
}
.btn:active,
.ui-state-default:active,
.ui-widget-content .ui-state-default:active,
.ui-widget-header .ui-state-default:active,
.ColVis_MasterButton:active,
.fc-state-default:active,
.btn.active,
.ui-state-default.active,
.ui-widget-content .ui-state-default.active,
.ui-widget-header .ui-state-default.active,
.ColVis_MasterButton.active,
.fc-state-default.active {
  background-color: #e6e6e6;
  border-color: rgba(0, 0, 0, 0.13);
  border-top: 1px solid #a6a6a6;
}
.btn.disabled,
.ui-state-default.disabled,
.ui-widget-content .ui-state-default.disabled,
.ui-widget-header .ui-state-default.disabled,
.ColVis_MasterButton.disabled,
.fc-state-default.disabled,
.btn.btn[disabled],
.ui-state-default.btn[disabled],
.ui-widget-content .ui-state-default.btn[disabled],
.ui-widget-header .ui-state-default.btn[disabled],
.ColVis_MasterButton.btn[disabled],
.fc-state-default.btn[disabled] {
  background-color: #f3f3f3;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-top: 1px solid rgba(0, 0, 0, 0.13);
}
.btn.disabled:hover,
.ui-state-default.disabled:hover,
.ui-widget-content .ui-state-default.disabled:hover,
.ui-widget-header .ui-state-default.disabled:hover,
.ColVis_MasterButton.disabled:hover,
.fc-state-default.disabled:hover,
.btn.btn[disabled]:hover,
.ui-state-default.btn[disabled]:hover,
.ui-widget-content .ui-state-default.btn[disabled]:hover,
.ui-widget-header .ui-state-default.btn[disabled]:hover,
.ColVis_MasterButton.btn[disabled]:hover,
.fc-state-default.btn[disabled]:hover {
  cursor: not-allowed;
}
.btn .caret,
.ui-state-default .caret,
.ui-widget-content .ui-state-default .caret,
.ui-widget-header .ui-state-default .caret,
.ColVis_MasterButton .caret,
.fc-state-default .caret {
  border-top-color: #333333;
  margin-top: 0;
  margin-left: 3px;
  vertical-align: middle;
}
.btn + .caret,
.ui-state-default + .caret,
.ui-widget-content .ui-state-default + .caret,
.ui-widget-header .ui-state-default + .caret,
.ColVis_MasterButton + .caret,
.fc-state-default + .caret,
.btn + .dropdown-toggle .caret,
.ui-state-default + .dropdown-toggle .caret,
.ui-widget-content .ui-state-default + .dropdown-toggle .caret,
.ui-widget-header .ui-state-default + .dropdown-toggle .caret,
.ColVis_MasterButton + .dropdown-toggle .caret,
.fc-state-default + .dropdown-toggle .caret {
  margin-left: 0px;
}
/* * * * * * * * * * * *
 * Sizes
 * * * * * * * * * * * */
.btn-lg {
  padding: 10px 15px;
  font-size: 14px;
}
.btn-sm {
  padding: 4px 9px;
  font-size: 12px;
}
.btn-xs {
  padding: 0px 10px;
  font-size: 11px;
}
/* * * * * * * * * * * *
 * States
 * * * * * * * * * * * */
.btn-primary {
  color: #ffffff;
  background-color: #3968c6;
  z-index: 2;
}
.btn-primary:hover,
.btn-primary:focus {
  color: #ffffff;
  background-color: #4d77cc;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #335eb2;
  border-top: 1px solid #1c3463;
}
.btn-primary.disabled,
.btn-primary.btn[disabled] {
  background-color: #3968c6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-primary .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-primary.dropdown-toggle {
  background-color: #335eb2;
}
.btn-info {
  color: #ffffff;
  background-color: #2f96b4;
  z-index: 2;
}
.btn-info:hover,
.btn-info:focus {
  color: #ffffff;
  background-color: #34a7c8;
}
.btn-info:active,
.btn-info.active {
  background-color: #2a85a0;
  border-top: 1px solid #15424f;
}
.btn-info.disabled,
.btn-info.btn[disabled] {
  background-color: #2f96b4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-info .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-info.dropdown-toggle {
  background-color: #2a85a0;
}
.btn-warning {
  color: #ffffff;
  background-color: #f89406;
  z-index: 2;
}
.btn-warning:hover,
.btn-warning:focus {
  color: #ffffff;
  background-color: #fa9f1e;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #df8505;
  border-top: 1px solid #7c4a03;
}
.btn-warning.disabled,
.btn-warning.btn[disabled] {
  background-color: #f89406;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-warning .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-warning.dropdown-toggle {
  background-color: #df8505;
}
.btn-danger {
  color: #ffffff;
  background-color: #bd362f;
  z-index: 2;
}
.btn-danger:hover,
.btn-danger:focus {
  color: #ffffff;
  background-color: #ce3f38;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #a9302a;
  border-top: 1px solid #571916;
}
.btn-danger.disabled,
.btn-danger.btn[disabled] {
  background-color: #bd362f;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-danger .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-danger.dropdown-toggle {
  background-color: #a9302a;
}
.btn-inverse {
  color: #ffffff;
  background-color: #555555;
  z-index: 2;
}
.btn-inverse:hover,
.btn-inverse:focus {
  color: #ffffff;
  background-color: #626262;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #484848;
  border-top: 1px solid #151515;
}
.btn-inverse.disabled,
.btn-inverse.btn[disabled] {
  background-color: #555555;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-inverse .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-inverse.dropdown-toggle {
  background-color: #484848;
}
.btn-success {
  color: #ffffff;
  background-color: #51a351;
  z-index: 2;
}
.btn-success:hover,
.btn-success:focus {
  color: #ffffff;
  background-color: #5eaf5e;
}
.btn-success:active,
.btn-success.active {
  background-color: #499249;
  border-top: 1px solid #274e27;
}
.btn-success.disabled,
.btn-success.btn[disabled] {
  background-color: #51a351;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-success .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-success.dropdown-toggle {
  background-color: #499249;
}
.btn-facebook {
  color: #ffffff;
  background-color: #3b5998;
  z-index: 2;
}
.btn-facebook:hover,
.btn-facebook:focus {
  color: #ffffff;
  background-color: #4264aa;
}
.btn-facebook:active,
.btn-facebook.active {
  background-color: #344e86;
  border-top: 1px solid #17233c;
}
.btn-facebook.disabled,
.btn-facebook.btn[disabled] {
  background-color: #3b5998;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-facebook .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-facebook.dropdown-toggle {
  background-color: #344e86;
}
.btn-twitter {
  color: #ffffff;
  background-color: #00acee;
  z-index: 2;
}
.btn-twitter:hover,
.btn-twitter:focus {
  color: #ffffff;
  background-color: #09bbff;
}
.btn-twitter:active,
.btn-twitter.active {
  background-color: #009ad5;
  border-top: 1px solid #00506f;
}
.btn-twitter.disabled,
.btn-twitter.btn[disabled] {
  background-color: #00acee;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-twitter .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-twitter.dropdown-toggle {
  background-color: #009ad5;
}
.btn-google-plus {
  color: #ffffff;
  background-color: #d14836;
  z-index: 2;
}
.btn-google-plus:hover,
.btn-google-plus:focus {
  color: #ffffff;
  background-color: #d65b4b;
}
.btn-google-plus:active,
.btn-google-plus.active {
  background-color: #c13e2c;
  border-top: 1px solid #6e2319;
}
.btn-google-plus.disabled,
.btn-google-plus.btn[disabled] {
  background-color: #d14836;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn-google-plus .caret {
  border-top-color: #ffffff;
}
.btn-group.open .btn-google-plus.dropdown-toggle {
  background-color: #c13e2c;
}
/* * * * * * * * * * * *
 * Button Groups
 * * * * * * * * * * * */
.btn-group > .btn:first-child,
.btn-group > .btn:last-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.btn-group > .btn i {
  margin-right: 3px;
}
.btn-group > .dropdown-toggle {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* * * * * * * * * * * *
 * Dropdown Toggles
 * * * * * * * * * * * */
.btn-group > .btn + .dropdown-toggle {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:active,
.btn.active,
.btn-group.open .dropdown-toggle,
.btn-group > .btn + .dropdown-toggle:active {
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.13) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.13) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.13) inset;
}
/* * * * * * * * * * * *
 * Icon Buttons
 * * * * * * * * * * * */
.btn-icon {
  margin: 10px 0px;
  padding: 10px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-icon:hover {
  border: 1px solid rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn-icon:active {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-icon i {
  margin: 0;
}
/* * * * * * * * * * * *
 * Badges
 * * * * * * * * * * * */
.btn .label {
  position: absolute;
  font-size: 11px !important;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 7px 3px 7px;
  color: white !important;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* Caret for Dropups */
.dropup .btn .caret {
  border-bottom-color: #333333;
}
/* * * * * * * * * * * *
 * Demo Only
 * * * * * * * * * * * */
.btn-toolbar-demo .btn {
  margin: 3px;
}
/* # Widgets
================================================== */
.widget {
  margin-top: 0px;
  margin-bottom: 25px;
  padding: 0px;
  /* Divider */

}
.widget .widget-header {
  margin-bottom: 15px;
  border-bottom: 1px solid #ececec;
  *zoom: 1;
}

.widget .widget-header:before,
.widget .widget-header:after {
  display: table;
  content: "";
  line-height: 0;
}
.widget .widget-header:after {
  clear: both;
}
.widget .widget-header h4 {
  display: inline-block;
  color: #4f5f6f;
  font-size: 14px;
  font-weight: bold;
  padding-left:15px;
  margin-bottom: 7px;
  background:url('/img/blit.png') no-repeat 0 5px;  
}

.widget .widget-header h4 i {
  font-size: 14px;
  margin-right: 5px;
  color: #6f6f6f;
}
.toolbar2 {
  display: inline-block;
  color: #4f5f6f;
  font-weight: bold;
  padding: 0;
  margin-top: 0px;
  margin-right: 5px;
  float: right;
  font-size:12px;
  clear:both;
}
.toolbar {
  display: inline-block;
  color: #4f5f6f;
  font-weight: bold;
  padding: 0;
  margin: 0;
  float: right;
  font-size:12px;
}

.widget.box {
  border: 0px solid #d9d9d9;
}

.widget.box .widget-header {
  background: #f3f6f9;
  border-bottom-color: #dce3ea;
  line-height: 35px;
  padding: 0 12px;
  margin-bottom: 0;
}
/*
.widget.box {
  border: 1px solid #d9d9d9;
}

.widget.box .widget-header {
  background: #f9f9f9;
  border-bottom-color: #d9d9d9;
  line-height: 35px;
  padding: 0 12px;
  margin-bottom: 0;
}
*/
.widget.box .widget-header h4 {
  margin-bottom: 0;
}
.widget.box .widget-header .toolbar {
  margin-right: -5px;
}
.widget.box .widget-header .toolbar.no-padding {
  margin: -2px -13px;
}
.widget.box .widget-header .toolbar.no-padding .btn {
  font-size: 13px;
  line-height: 35px;
  margin-top: 1px;
}
.widget.box .widget-content {
  padding: 10px;
  width:100%;
  float:left;
  position: relative;
  background-color: #fff;
  margin-top:10px;
  box-shadow: 3px 3px 11px 1.2px  #dfdfdf ;
  
  margin-bottom:5px;
}

.widget.box .widget-content2 {
  padding-top:10px;
  margin-top:10px;
  width:100%;
  float: right;
  position: relative;
  background-color: #fff;
}
.widget.box .widget-content3 {
  width:100%;
  float:left;
  position: relative;
  background-color: #fff;
  box-shadow: 8px 8px 10px -7px  #dfdfdf ;
  margin-bottom:5px;
}
/*
.widget.box .widget-content {
  padding: 10px;
  position: relative;
  background-color: #fff;
}

.widget.box .widget-content.fix-height{
	height:120px;
}
*/
.widget.box .widget-content .static{
	padding-top:13px;
	text-align:center;
	width:25%;
	height:70px;
	float:left;
}
.widget.box .widget-content .static_title1{
	font-size:14px;
	font-weight:bold;
	color:#1792ce;
}
.widget.box .widget-content .static_title2{
	font-size:14px;
	font-weight:bold;
	color:#164b6e;
}
.widget.box .widget-content .static_title3{
	font-size:14px;
	font-weight:bold; 
	color:#7d76af;
}
.widget.box .widget-content .static_title4{
	font-size:14px;
	font-weight:bold;
	color:#ca5c7d;
}


.widget.box .widget-content .static .static_title{
	font-size:14px;
	font-weight:bold;
	color:#4f5f6f;
}

.widget.box .widget-content .static .static_data{
	font-size:18px;
	font-weight:bold;
	color:#4f5f6f;
}
.widget.box .widget-content .recent{
	text-align:left;
	width:33%;
	height:70px;
	float:left;
	padding-top:8px;
	padding-left:40px;
}


.widget.box .widget-content .recent .recent_title{
	font-size:14px;
	font-weight:bold;
	color:#4f5f6f;
}
.widget.box .widget-content .recent .recent_rev{
	font-size:14px;
	font-weight:bold;
	color:#4f5f6f;
}
.widget.box .widget-content .recent .recent_date{
	margin-left:0px;	
}

.widget.box .widget-content .recent .recent_diff_up{
	color:#69ae30;
	margin-left:0px;
}

.widget.box .widget-content .recent .recent_diff_down{
	color:#ea533f;
	margin-left:0px;
}

.widget.box .widget-content .recent .recent_arr{
	margin-right:40px;
	float:right;
}

.chart_number{
	font-size:14px;
	font-weight:bold;
	color:#4f5f6f;
}
.widget.box .widget-content .chart_kind1{
	width:14.2%; 
	float:left; 
	height:10px; 
	background-color:#1792ce;
}
.widget.box .widget-content .chart_kind2{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#69ae30;
}
.widget.box .widget-content .chart_kind3{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#f6e34c;
}
.widget.box .widget-content .chart_kind4{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#164b6e;
}
.widget.box .widget-content .chart_kind5{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#7d76af;
}
.widget.box .widget-content .chart_kind6{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#ca5c7d;
}
.widget.box .widget-content .chart_kind7{
	width:14.2%;
	float:left; 
	height:10px; 
	background-color:#f0a03f;
}

.widget.box .widget-content .chart_kind1_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	clear:both;
	color:#1792ce;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind2_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#69ae30;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind3_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#f6e34c;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind4_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#164b6e;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind5_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#7d76af;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind6_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#ca5c7d;
	cursor: pointer;
}
.widget.box .widget-content .chart_kind7_sel{
	padding-top:15px;
	text-align:center;
	font-size:14px;
	width:14.2%;
	float:left; 
	height:60px; 
	color:#f0a03f;
	cursor: pointer;
}
/*커스텀(Justin 2015.04)*/
.float_right{
	float:right;
}
.float_left{
	float:left;
}
.align_left{
	text-align:left;
}
.align_center{
	text-align:center;
	vertical-align:middle;
	margin:0 auto;
}
.align_right{
	text-align:right;
}

.term_btn{
	height:29px;
	width:43px;
	margin-top:5px;
}
.sel_term{
	background-color:#dbdbdb;
}
.sum_avg_bg{
	background-color:#fafafa;
}
.sum_avg_bold{
	font-weight:bold;
}
.thead_font_color{
	color:#515f70;
}
.sum_avg_border_top{
	border-top:2px solid #ccc;
}
.comment_table{
	margin-bottom:10px;
	margin-left:20px; 
	display:block;
}
.bordered{
	border-right:1px dotted #999;
}
#footer{
	width:100%;
	background-color:#f3f6f9;
	padding-bottom:20px;
	text-align:center;
}
#footer A:link, A:visited, A:active, A:hover    { color:#777; }

.chart_table td{
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px dashed #ccc;
	padding-right:10px;
	height:25px;
}

.chart_table td:first-child{
	border-left:0; 
	border-right:1px solid #ccc;
	border-bottom:1px dashed #ccc;
	padding-left:10px;
}
.chart_table td:last-child{
	border-left:1px solid #ccc;
	border-right:0;
	border-bottom:1px dashed #ccc;
	padding-right:0px;
}

.chart_table th{
	border-top:2px solid #dfdfdf; 
	border-bottom:1px dashed #ccc;
	height:25px;
	text-align:center;
	background-color: #f2f2f2;
}
.chart_table th:first-child{
	border-left:0; 
	border-right:1px solid #ccc;
	border-bottom:1px dashed #ccc;
}
.chart_table th:last-child{
	border-left:1px solid #ccc;
	border-right:0;
	border-bottom:1px dashed #ccc;
}

.chart_table{
	border-top:2px solid #dfdfdf; 
	border-bottom:1px solid #dfdfdf; 
	border-left:0; 
	border-right:0; 
	width:95%; 
	margin:0 auto;
}

.list_label {
  width:42px;
  font-size: 11px !important;
  font-weight: 300;
  top: -5px;
  right: -5px;
  padding: 3px 7px 3px 7px;
  color: white !important;
  text-shadow: none;
  border-width: 0;
  border-style: solid;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin:0 auto;
  
}

.widget.box .widget-content.no-padding {
  padding: 0;
}
.widget.box .widget-content.no-padding .row {
  padding-left: 15px;
  padding-right: 15px;
}
.widget.box .widget-content.widget-deeper {
  background-color: #f9f9f9;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
}
.widget.box.box-shadow {
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  border-bottom-color: #cccccc;
}
.widget.widget-closed.box .widget-header {
  margin-bottom: -1px;
  border-bottom: 1px solid #d9d9d9;
}
.widget.widget-closed .widget-content {
  display: none;
}
.widget > .divider,
.widget .widget-content > .divider {
  width: 100%;
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #fff;
}
.widget > .divider.bright,
.widget .widget-content > .divider.bright {
  border-bottom-color: #ececec;
}
.widget .widget-content > .divider {
  margin: 5px 0;
}
/* * * * * * * * * * * *
 * Semi Widgets
 * * * * * * * * * * * */
.semi-widget {
  margin-bottom: 10px;
}
/* * * * * * * * * * * *
 * Widget Title
 * * * * * * * * * * * */
.widget-title {
  margin-bottom: 20px;
  border-bottom: 1px solid #d9d9d9;
  padding: 10px 0;
  font-weight: 300;
  font-size: 17px;
}
.widget-title > i {
  margin-right: 5px;
}
/* * * * * * * * * * * *
 * Sidebar Widgets
 * * * * * * * * * * * */
#sidebar #sidebar-content .sidebar-widget {
  margin: 25px 10px;
}
/* * * * * * * * * * * *
 * slimscroll
 * * * * * * * * * * * */
.slimScrollBar {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.scroller {
  padding-right: 12px !important;
}
/* * * * * * * * * * * *
 * Widget Additions
 * * * * * * * * * * * */
.widget-content .more {
  clear: both;
  display: block;
  padding: 5px 10px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 11px;
  color: #555555;
  opacity: 0.7;
  margin: -10px;
  margin-top: 10px;
  background-color: #f9f9f9;
  border-top: 1px solid #d9d9d9;
}
.widget-content .more:hover,
.widget-content .more:focus {
  opacity: 1;
  text-decoration: none;
}
.widget-content .more:active {
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
  border-top-color: #cccccc;
}
.widget-content .more i {
  margin-top: 2px;
  margin-bottom: -3px;
}
/* * * * * * * * * * * *
 * Infobox
 * * * * * * * * * * * */
.infobox .title {
  font-weight: 500;
  font-size: 15px;
}
.infobox .title + .content {
  color: #6f6f6f;
  padding-top: 10px;
}
/* # General UI
================================================== */
/* * * * * * * * * * * *
 * Alerts
 * * * * * * * * * * * */
.alert {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-bottom: 15px;
}
.alert .close {
  font-size: 11px;
  line-height: 25px;
}
/* * * * * * * * * * * *
 * Images
 * * * * * * * * * * * */
img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/* * * * * * * * * * * *
 * Code
 * * * * * * * * * * * */
code {
  color: #54728c;
  background-color: #f9f9f9;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* * * * * * * * * * * *
 * Labels and Badges
 * * * * * * * * * * * */
.label,
.badge {
  font-size: 10px;
  font-weight: normal;
}
.label,
.badge {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* Colors */
.label-info {
  background-color: #658db3;
}
.label-success {
  background-color: #94b86e;
}
.label-danger {
  background-color: #e25856;
}
.label-soso {
  background-color: #f9b95d;
}
/* * * * * * * * * * * *
 * Tooltips
 * * * * * * * * * * * */
.tooltip-inner {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
/* * * * * * * * * * * *
 * Popovers
 * * * * * * * * * * * */
.popover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  border-bottom-color: #B3B3B3;
}
/* * * * * * * * * * * *
 * Help Blocks
 * * * * * * * * * * * */
.help-inline {
  display: inline-block;
  *display: inline;
  padding-left: 5px;
  vertical-align: middle;
  *zoom: 1;
}
/* * * * * * * * * * * *
 * Feed List
 * * * * * * * * * * * */
.feeds {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.feeds li {
  background-color: #f9f9f9;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 7px;
}
.feeds li.hoverable:hover,
.feeds li.hoverable:focus {
  background-color: #f4f4f4;
}
.feeds li.hoverable:active {
  background-color: #efefef;
  border-top: 1px solid #d9d9d9;
  border-bottom: none;
}
.feeds li:before,
.feeds li:after {
  display: table;
  content: "";
  line-height: 0;
  clear: both;
}
.feeds .col1 {
  float: left;
  width: 100%;
  clear: both;
}
.feeds .col1 .content {
  float: left;
  margin-right: 100px;
  overflow: hidden;
}
.feeds .col1 .content .content-col1 {
  float: left;
  margin-right: -100%;
}
.feeds .col1 .content .content-col1 .label {
  float: left;
  width: 14px;
  padding: 7px;
  text-align: center;
  line-height: 14px;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.feeds .col1 .content .content-col2 {
  float: left;
  width: 100%;
}
.feeds .col1 .content .content-col2 .desc {
  margin-left: 35px;
  padding-top: 4px;
  padding-bottom: 4px;
  overflow: hidden;
}
.feeds .col1 .content .content-col2 .desc span {
  margin-left: 3px;
}
.feeds .col2 {
  float: left;
  width: 100px;
  margin-left: -100px;
}
.feeds .col2 .date {
  padding: 4px 9px 4px 4px;
  text-align: right;
  color: #adadad;
  font-size: 11px;
}
/* * * * * * * * * * * *
 * Panels
 * * * * * * * * * * * */
.panel,
.panel-group .panel {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.panel-title {
  font-size: 13px;
  font-weight: 600;
}
/* * * * * * * * * * * *
 * List Groups
 * * * * * * * * * * * */
.list-group-item:first-child,
.list-group-item:last-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.list-group-item.no-padding {
  padding: 0;
}
a.list-group-item.active {
  border-color: #446785;
  background-color: #4d7496;
}
.list-group-header {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 11px;
  background-color: #f9f9f9;
}
.widget.box > .widget-content.no-padding > .list-group {
  margin-bottom: 0px;
}
.widget.box > .widget-content.no-padding > .list-group > .list-group-item {
  border-left: 0px;
  border-right: 0px;
}
.widget.box > .widget-content.no-padding > .list-group > .list-group-item:first-child {
  border-top: 0px;
}
.widget.box > .widget-content.no-padding > .list-group > .list-group-item:last-child {
  border-bottom: 0px;
}
/* * * * * * * * * * * *
 * Wells
 * * * * * * * * * * * */
.well {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-color: #f9f9f9;
  border-color: #d9d9d9;
}
/* * * * * * * * * * * *
 * Profile Info
 * * * * * * * * * * * */
.profile-info h1 {
  font-size: 20px;
  font-weight: 600;
}
.profile-info p,
.profile-info dl {
  color: #7b7b7b;
}
/* * * * * * * * * * * *
 * Google Maps
 * * * * * * * * * * * */
.gmaps {
  height: 300px;
  width: 100%;
}
.gmaps img {
  max-width: none !important;
}
/* * * * * * * * * * * *
 * Ribbons
 * * * * * * * * * * * */
.ribbon-wrapper {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
}
.ribbon-wrapper.ribbon-top-right {
  right: -3px;
}
.ribbon-wrapper.ribbon-top-right .ribbon {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  left: -5px;
  top: 15px;
}
.ribbon-wrapper.ribbon-top-left {
  left: -3px;
}
.ribbon-wrapper.ribbon-top-left .ribbon {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  left: -29px;
  top: 15px;
}
.ribbon-wrapper .ribbon {
  font-size: 11px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 7px 0;
  width: 120px;
}
.ribbon-wrapper .ribbon:before,
.ribbon-wrapper .ribbon:after {
  content: "";
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  position: absolute;
  bottom: -3px;
}
.ribbon-wrapper .ribbon:before {
  left: 0;
}
.ribbon-wrapper .ribbon:after {
  right: 0;
}
.ribbon-wrapper .ribbon.red {
  background-color: #e25856;
}
.ribbon-wrapper .ribbon.red:before,
.ribbon-wrapper .ribbon.red:after {
  border-top: 3px solid #b3211f;
}
.ribbon-wrapper .ribbon.blue {
  background-color: #54728c;
}
.ribbon-wrapper .ribbon.blue:before,
.ribbon-wrapper .ribbon.blue:after {
  border-top: 3px solid #2e3e4c;
}
.ribbon-wrapper .ribbon.green {
  background-color: #94b86e;
}
.ribbon-wrapper .ribbon.green:before,
.ribbon-wrapper .ribbon.green:after {
  border-top: 3px solid #61813f;
}
.ribbon-wrapper .ribbon.orange {
  background-color: #f89406;
}
.ribbon-wrapper .ribbon.orange:before,
.ribbon-wrapper .ribbon.orange:after {
  border-top: 3px solid #945904;
}
/* # Progressbars
================================================== */
/* * * * * * * * * * * *
 * Colors
 * * * * * * * * * * * */
.progress .progress-bar {
  background-image: none;
  background-color: #328ca3;
}
.progress-success .progress-bar,
.progress .progress-bar-success,
.progress-success.progress-striped .progress-bar,
.progress-striped .progress-bar-success {
  background-color: #51a351;
}
.progress-warning .progress-bar,
.progress .progress-bar-warning,
.progress-warning.progress-striped .progress-bar,
.progress-striped .progress-bar-warning {
  background-color: #f89406;
}
.progress-danger .progress-bar,
.progress .progress-bar-danger,
.progress-danger.progress-striped .progress-bar,
.progress-striped .progress-bar-danger {
  background-color: #bd362f;
}
.progress {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  /* * * * * * * * * * * *
	 * Sizes
	 * * * * * * * * * * * */

}
.progress.progress-mini {
  height: 6px;
}
.progress.progress-small {
  height: 12px;
}
.progress.progress-large {
  height: 25px;
}
/* * * * * * * * * * * *
 * Stripes
 * * * * * * * * * * * */
.progress-striped .progress-bar {
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}
/* # Forms
================================================== */
/* * * * * * * * * * * *
 * General
 * * * * * * * * * * * */
form {
  margin: 0 5px;
}
label,
input,
button,
select,
textarea {
  font-size: 13px !important;
}
label {
  font-weight: 600;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-appearance: none !important;
  color: #555555;
  padding: 6px 6px !important;
  font-weight: normal;
  vertical-align: top;
  background-color: #ffffff;
  background-image: none !important;
  filter: none !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #4d7496;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
}
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.form-control {
  height: 32px;
  font-size: 13px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
select.form-control,
textarea.form-control {
  padding: 7px 5px;
}
select.form-control:focus,
textarea.form-control:focus {
  border-color: #4d7496;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 3px rgba(0, 0, 0, 0.1);
}
/* * * * * * * * * * * *
 * Sizing
 * * * * * * * * * * * */
.input-xxlarge {
  width: 465px;
}
.multiple {
  width: 100%;
}
.form-control.input-small {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: 30px;
}
/* Height Sizing */
.input-sm {
  height: 26px;
  font-size: 12px !important;
}
.input-lg {
  height: 45px;
  font-size: 16px !important;
}
/* BS2 backward compatibility sizes */
.input-width-mini {
  width: 60px !important;
}
.input-width-small {
  width: 90px !important;
}
.input-width-medium {
  width: 150px !important;
}
.input-width-large {
  width: 210px !important;
}
.input-width-xlarge {
  width: 270px !important;
}
.input-width-xxlarge {
  width: 530px !important;
}
.input-block-level {
  display: block;
  width: 100%;
}
/* * * * * * * * * * * *
 * Textarea
 * * * * * * * * * * * */
textarea {
  border-color: #cccccc;
}
textarea.auto {
  -webkit-transition: height 0.2s;
  -moz-transition: height 0.2s;
  -o-transition: height 0.2s;
  transition: height 0.2s;
}
textarea.col-md-12 {
  resize: vertical;
}
input,
textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* * * * * * * * * * * *
 * Selects
 * * * * * * * * * * * */
.multiple {
  padding: 8px 10px;
  height: 150px !important;
  font-size: 12px;
  border: 1px solid #DADADA;
}
/* * * * * * * * * * * *
 * File Input
 * * * * * * * * * * * */
input[type="file"] {
  height: auto;
  line-height: normal;
  margin-top: 5px;
}
/* * * * * * * * * * * *
 * Checkboxes and Radios
 * * * * * * * * * * * */
.checkbox,
.radio {
  font-weight: normal;
}
.next-row {
  display: block;
  margin-top: 10px;
}
/* * * * * * * * * * * *
 * Disabled States
 * * * * * * * * * * * */
input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
  cursor: not-allowed;
  background-color: #f9f9f9;
  color: #adadad;
}
.help-block,
.help-inline {
  color: #adadad;
}
/* * * * * * * * * * * *
 * Icons
 * * * * * * * * * * * */
.control-label > i {
  margin-right: 6px;
}
.controls {
  position: relative;
}
.field-icon {
  position: absolute;
  top: 9px;
  right: 25px;
  display: block;
  font-size: 14px;
  line-height: 1;
}
.input-icon > input {
  padding-left: 30px !important;
}
.input-icon > i {
  color: #d1d1d1;
  display: block !important;
  position: absolute !important;
  z-index: 1;
  margin: 8px 2px 4px 10px;
  width: 16px;
  height: 16px;
  font-size: 16px;
  text-align: center;
}
/* * * * * * * * * * * *
 * Prepends / Appends
 * * * * * * * * * * * */
/* [DEPRECATED SINCE BS3]

.input-prepend .add-on:first-child, .input-prepend .btn:first-child, .input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child>.dropdown-toggle, .input-prepend.input-append .add-on:first-child, .input-prepend.input-append .btn:first-child, .input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child, .input-prepend.input-append input+.btn-group .btn, .input-prepend.input-append select+.btn-group .btn, .input-prepend.input-append .uneditable-input+.btn-group .btn, .input-append input, .input-append select, .input-append .uneditable-input {
	.border-radius(0);
	font-size: @baseFontSize;
}

.input-append .add-on, .input-prepend .add-on {
	padding: 6px 6px;
	background-color: @grayLighter;
}*/
.input-group-addon {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  font-size: 13px;
  padding: 6px 6px;
  background-color: #f9f9f9;
}
.input-group > .input-group-btn .btn {
  margin-right: -1px;
  margin-left: -1px;
}
/* * * * * * * * * * * *
 * Validation
 * * * * * * * * * * * */
label > span.required {
  color: #e25856;
}
.form-group .help-block:not(.error) {
  display: block !important;
}
.form-group select.select2-offscreen + .help-block {
  padding-top: 10px;
  clear: both;
}
.form-group.error .help-block,
.form-group.warning .help-block,
.form-group.success .help-block,
.form-group.info .help-block {
  display: inline-block;
}
/* * * * * * * * * * * *
 * Horizontal Forms
 * * * * * * * * * * * */
.form-horizontal .form-group {
  padding-left: 0;
  padding-right: 0;
}
.form-horizontal .control-label {
  padding-top: 7px;
}
/* * * * * * * * * * * *
 * Vertical Forms
 * * * * * * * * * * * */
.form-vertical {
  margin-left: -10px;
  margin-right: -10px;
}
.form-vertical.no-margin {
  margin-left: 0;
  margin-right: 0;
}
.form-vertical .help-block {
  margin-bottom: 0;
}
.form-vertical .select2-container.error {
  margin-bottom: 10px;
}
.form-vertical .form-group {
  padding-left: 15px;
  padding-right: 15px;
}
.form-vertical .form-group:first-child {
  padding-top: 5px;
}
.form-vertical .form-group:last-child {
  padding-bottom: 0;
}
.form-vertical .form-group .control-label {
  padding-bottom: 5px;
}
/* * * * * * * * * * * *
 * Control Groups
 * * * * * * * * * * * */
/*.form-group {
	margin: 0;
	padding: 10px 15px;

	&:first-child {
		padding-top: 5px;
	}
}*/
/*.box {
	.form-group {
		margin-left: -10px;
		margin-right: -10px;
	}
}*/
.row-border .form-group {
  border-top: 1px solid #ececec;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
}
.row-border .form-group:first-child {
  padding-top: 5px;
  border-top: none;
}
/* * * * * * * * * * * *
 * Form Actions
 * * * * * * * * * * * */
.form-actions {
  padding: 19px 20px 20px;
  margin-top: 10px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  *zoom: 1;
}
.form-actions .btn.pull-right {
  margin-left: 3px;
}
.form-actions:before,
.form-actions:after {
  display: table;
  line-height: 0;
  content: "";
}
.form-actions:after {
  clear: both;
}
.box .form-actions {
  margin-bottom: -10px;
  margin-left: -15px;
  margin-right: -15px;
}
/* * * * * * * * * * * *
 * Uniform
 * * * * * * * * * * * */
.radio > div.radio,
.radio-inline > div.radio,
.checkbox > div.checker,
.checkbox-inline > div.checker {
  margin-left: -20px;
  padding-top: 0;
}
.radio > div.radio input[type="radio"],
.checkbox > div.checker input[type="checkbox"] {
  margin-left: 0px;
}
/* # Tables
================================================== */
.table {
  margin-bottom: 5px;
}
.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #fafafa;
}
.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f9f9f9;
}
.table-bordered,
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child,
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child,
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child,
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.table-highlight-head thead {
  background-color: #f5f5f5;
}
.table-no-inner-border tr th,
.table-no-inner-border tr td {
  border-left-width: 0px;
}
.table-no-inner-border tr th:first-child,
.table-no-inner-border tr td:first-child {
  border-left-width: 1px !important;
}
.widget-content.no-padding table {
  margin-bottom: 0 !important;
}
.widget-content.no-padding .table-bordered {
  border: 0;
}
.widget-content.no-padding .table-bordered th:first-child,
.widget-content.no-padding .table-bordered td:first-child {
  border-left: 0;
}
.widget-content.no-padding .table-bordered th:last-child,
.widget-content.no-padding .table-bordered td:last-child {
  border-right: 0;
}
.widget-content.no-padding .table-bordered tr:last-child td {
  border-bottom: 0;
}
.table .align-center {
  text-align: center;
}
/* * * * * * * * * * * *
 * Table Footer
 * * * * * * * * * * * */
.table-footer {
  padding: 12px;
}
.table-footer .table-actions label {
  margin-right: 10px;
  display: inline-block;
}
.table-footer .table-actions select {
  width: 180px;
  height: 30px;
  margin-top: -1px;
  margin-bottom: 0;
}
.table-footer .pagination {
  float: right;
  margin: 0;
}
.table-footer:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
}
.widget-content.no-padding .table-footer {
  border-top: 1px solid #dddddd;
  background-color: #f9f9f9;
  padding-left: 0;
  padding-right: 0;
}
.widget:not(.box) .widget-content .table-footer {
  border: 1px solid #dddddd;
  border-top: none;
  margin-top: -5px;
}
.widget.box .widget-content:not(.no-padding) .table-footer {
  border: none;
  background-color: none;
  padding: 8px 0;
  padding-bottom: 3px;
}
/* * * * * * * * * * * *
 * Pagination
 * * * * * * * * * * * */
.pagination {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span,
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.pagination > li > a,
.pagination > li > span {
  color: #4d7496;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #4d7496;
  border-color: #3c5a74;
}
/* * * * * * * * * * * *
 * Checkable Table
 * * * * * * * * * * * */
.table-checkable .checkbox-column {
  text-align: center;
  width: 24px;
}
.table-checkable .checkbox-column div.checker {
  margin-right: 0;
}
.table-checkable.table-no-inner-border .checkbox-column {
  border-right: 1px solid #dddddd;
}
.table-checkable tbody tr.checked td {
  background-color: rgba(147, 175, 236, 0.13);
}
/* * * * * * * * * * * *
 * Table Controls
 * * * * * * * * * * * */
.table-controls {
  padding: 0;
  margin: 0;
  list-style: none;
}
.table-controls > li {
  display: inline-block;
  margin: 0 2px;
  line-height: 1;
}
.table-controls > li > a {
  display: inline-block;
}
.table-controls > li > a i {
  margin: 0;
  font-size: 13px;
  color: #555555;
  display: block;
}
.table-controls > li > a i:hover {
  text-decoration: none;
}
/* * * * * * * * * * * *
 * Progressbars in Tables
 * * * * * * * * * * * */
.table .progress {
  margin-bottom: 0;
}
/* * * * * * * * * * * *
 * Others
 * * * * * * * * * * * */
.table-vertical-align tr,
.table-vertical-align th,
.table-vertical-align td {
  vertical-align: middle !important;
}
/* # Charts
================================================== */
.chart {
  height: 250px;
  z-index: 90;
  width: 100%;
  overflow: hidden;
  /* Sizes */

}
.chart.chart-small {
  height: 100px;
}
.chart.chart-medium {
  height: 200px;
}
.chart.chart-normal {
  height: 250px;
}
.chart.chart-large {
  height: 400px;
}
/* * * * * * * * * * * *
 * Tooltip
 * * * * * * * * * * * */
#flotTip {
  padding: 3px 6px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  opacity: 0.8;
  filter: alpha(opacity=80);
  z-index: 200;
  font-size: 13px;
}
/* * * * * * * * * * * *
 * Flot Legend
 * * * * * * * * * * * */
.legend .legendColorBox > div {
  border: 0 !important;
  padding: 0 !important;
}
.legend .legendLabel {
  padding-left: 3px;
}
/* * * * * * * * * * * *
 * Chart Widgets
 * * * * * * * * * * * */
.widget.widget-closed .widget-chart {
  display: none;
}
.widget-chart {
  display: block;
  background-color: #658db3;
  border: 1px solid #4c7399;
  padding: 12px;
  /* Colors */

}
.widget-chart .tickLabel {
  color: #fff !important;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5) !important;
}
.widget-chart .legend .legendLabel {
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}
.widget-chart.widget-chart-blue {
  background-color: #54728c;
  border: 1px solid #41586c;
}
.widget-chart.widget-chart-blueLight {
  background-color: #658db3;
  border: 1px solid #4c7399;
}
.widget-chart.widget-chart-green {
  background-color: #94b86e;
  border: 1px solid #7ba350;
}
.widget-chart.widget-chart-red {
  background-color: #e25856;
  border: 1px solid #db2d2a;
}
.widget-chart.widget-chart-yellow {
  background-color: #ffb848;
  border: 1px solid #ffa415;
}
.widget-chart.widget-chart-orange {
  background-color: #f89406;
  border: 1px solid #c67605;
}
.widget-chart.widget-chart-purple {
  background-color: #7a43b6;
  border: 1px solid #613591;
}
.widget-chart.widget-chart-gray {
  background-color: #555555;
  border: 1px solid #3b3b3b;
}
/* * * * * * * * * * * *
 * Easy Pie Chart
 * * * * * * * * * * * */
.easyPieChart {
  position: relative;
  text-align: center;
  font-weight: bold;
}
.easyPieChart canvas {
  position: absolute;
  top: 0;
  left: 0;
}
/* # Statistics
================================================== */
/* * * * * * * * * * * *
 * Stats List
 * * * * * * * * * * * */
ul.stats {
  display: table;
  table-layout: fixed;
  margin: 0;
  padding: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ul.stats:not(.no-dividers) li {
  border-right: 1px solid #d9d9d9;
}
ul.stats li {
  display: table-cell;
  padding: 15px;
}
ul.stats li:last-child {
  border-right: none;
}
ul.stats li strong,
ul.stats li small {
  padding: 5px 0;
  display: block;
  text-align: center;
}
ul.stats li strong {
  font-size: 25px;
  font-weight: bold;
}
ul.stats li small {
  font-size: 11px;
  color: #adadad;
}
ul.stats li > div {
  margin: 5px auto;
}
ul.stats li .title {
  display: block;
  text-align: center;
  font-size: 15px;
  padding-top: 5px;
  color: #555555;
}
ul.stats li .title:hover {
  text-decoration: none;
  color: #222222;
}
ul.stats li .description {
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 11px;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
  font-weight: bold;
  margin-left: 5px;
}
ul.stats li.light strong {
  color: #888888;
}
.circular-chart-inline {
  text-align: center;
}
.circular-chart-inline .easyPieChart {
  display: inline-block;
}
.widget:not(.box) ul.stats {
  margin-top: 10px;
}
/* * * * * * * * * * * *
 * Progressbar Stats
 * * * * * * * * * * * */
.progress-stats {
  display: block;
  margin-bottom: 15px;
}
.progress-stats .title {
  display: block;
  margin-bottom: 4px;
}
.progress-stats .title span {
  float: right;
}
.progress-stats .progress {
  margin: 0;
}
.progress-stats:last-child {
  margin-bottom: 0;
}
/* * * * * * * * * * * *
 * Sparkline
 * * * * * * * * * * * */
.jqstooltip {
  border: 1px solid #000 !important;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
/* * * * * * * * * * * *
 * Statbox
 * * * * * * * * * * * */
.statbox .widget-content:before,
.statbox .widget-content:after {
  display: table;
  content: "";
  line-height: 0;
  clear: both;
}
.statbox .visual {
  min-width: 20px;
  min-height: 17px;
  padding: 13px;
  text-align: center;
  margin-right: 10px;
  float: left;
  overflow: hidden;
  color: #fff;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.statbox .visual.blue {
  background-color: #54728c;
}
.statbox .visual.red {
  background-color: #e25856;
}
.statbox .visual.green {
  background-color: #94b86e;
}
.statbox .visual.cyan {
  background-color: #6dadbd;
}
.statbox .visual.purple {
  background-color: #7a43b6;
}
.statbox .visual.yellow {
  background-color: #ffb848;
}
.statbox .title {
  color: #adadad;
  display: block;
  font-size: 11px;
  font-weight: 600;
  text-transform: uppercase;
  padding-top: 3px;
}
.statbox .value {
  font-size: 20px;
  font-weight: 600;
  overflow: hidden;
}
.statbox .title,
.statbox .value {
  text-align: right;
  padding-right: 3px;
}
.statbox .title + .value {
  margin-top: -3px;
}
/* # Tabs
================================================== */
.nav-tabs > li > a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
}
.box-tabs .nav-tabs {
  border-bottom: none;
  position: relative;
  top: -41px;
  margin-right: 0;
  overflow: hidden;
}
.box-tabs .nav-tabs > li {
  margin-left: 1px;
  float: right;
}
.box-tabs .nav-tabs > li.active > a:hover,
.box-tabs .nav-tabs > li.active > a:focus {
  background-color: #fff;
}
.box-tabs .nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 10px;
  line-height: 12px;
  margin-top: 0px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.box-tabs .nav-tabs > li > a:hover,
.box-tabs .nav-tabs > li > a:focus {
  background-color: rgba(255, 255, 255, 0.7);
}
.box-tabs .nav-tabs > li > a.active {
  background-color: #fff;
}
.box-tabs .tab-content {
  margin-top: -30px;
}
.tabbable-custom {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  margin-bottom: 15px;
}
.tabbable-custom > .nav-tabs {
  border: none;
  margin: 0px;
  top: 0;
}
.tabbable-custom > .nav-tabs > li {
  margin-right: 2px;
  border-top: 2px solid transparent;
  border-left: none;
  border-right: none;
  border-bottom: none;
  float: left;
}
.tabbable-custom > .nav-tabs > li.active {
  border-top: 3px solid #4d7496;
  margin-top: 0;
  position: relative;
}
.tabbable-custom > .nav-tabs > li.active > a {
  border-top: none;
  font-weight: 400;
}
.tabbable-custom > .nav-tabs > li.active > a:hover,
.tabbable-custom > .nav-tabs > li.active > a:active {
  background-color: #fff;
}
.tabbable-custom > .nav-tabs > li > a {
  margin-right: 0;
  padding: 5px 10px;
  line-height: 1.428571429;
}
.tabbable-custom > .nav-tabs > li > a:hover,
.tabbable-custom > .nav-tabs > li > a:active {
  background-color: #f9f9f9;
}
.tabbable-custom > .tab-content {
  background-color: #fff;
  border: 1px solid #ddd;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  padding: 10px;
  overflow: auto;
  margin-top: 0;
}
.tabbable-custom.tabbable-full-width .nav-tabs > li > a {
  font-size: 15px;
  padding: 8px 20px;
  color: #555555;
}
.tabbable-custom.tabbable-full-width > .tab-content {
  border-left: none;
  border-right: none;
  border-bottom: none;
  padding: 20px 0;
}
/* * * * * * * * * * * *
 * Tabs Below
 * * * * * * * * * * * */
.tabs-below.tabbable-custom > .nav-tabs li {
  border-top: none;
  border-bottom: 2px solid transparent;
  margin-top: -1px;
}
.tabs-below.tabbable-custom > .nav-tabs li.active {
  border-top: none;
  border-bottom: 3px solid #4d7496;
  margin-bottom: 0;
  position: relative;
}
.tabs-below.tabbable-custom > .nav-tabs li.active a,
.tabs-below.tabbable-custom > .nav-tabs li.active a:hover,
.tabs-below.tabbable-custom > .nav-tabs li.active a:focus {
  border-bottom: none;
}
.tabs-below.tabbable-custom > .nav-tabs li a:hover,
.tabs-below.tabbable-custom > .nav-tabs li a:focus {
  border-bottom: 1px solid #eee;
}
/* * * * * * * * * * * *
 * Tabs Left
 * * * * * * * * * * * */
.tabs-left.tabbable-custom > .nav-tabs {
  float: left;
}
.tabs-left.tabbable-custom > .nav-tabs li {
  border-left: 3px solid transparent;
  margin-right: 0;
  margin-top: 0;
}
.tabs-left.tabbable-custom > .nav-tabs li.active {
  border-top: none;
  border-left: 3px solid #4d7496;
  margin-top: 0;
  margin-right: -1px;
  position: relative;
}
.tabs-left.tabbable-custom > .nav-tabs li.active a {
  border-top: 1px solid #ddd;
  border-left: 1px solid transparent;
}
.tabs-left.tabbable-custom > .nav-tabs li a:hover,
.tabs-left.tabbable-custom > .nav-tabs li a:focus {
  border-bottom: 1px solid #eee;
  border-right: none;
}
/* * * * * * * * * * * *
 * Tabs Right
 * * * * * * * * * * * */
.tabs-right.tabbable-custom > .nav-tabs {
  float: right;
}
.tabs-right.tabbable-custom > .nav-tabs li {
  border-right: 3px solid transparent;
  margin-right: 0;
  margin-top: 0;
}
.tabs-right.tabbable-custom > .nav-tabs li.active {
  border-top: none;
  border-right: 3px solid #4d7496;
  margin-top: 0;
  margin-right: -1px;
  position: relative;
}
.tabs-right.tabbable-custom > .nav-tabs li.active a {
  border-top: 1px solid #ddd;
  border-right: 1px solid transparent;
}
.tabs-right.tabbable-custom > .nav-tabs li a {
  margin-left: -1px;
}
.tabs-right.tabbable-custom > .nav-tabs li a:hover,
.tabs-right.tabbable-custom > .nav-tabs li a:focus {
  border-bottom: 1px solid #eee;
}
/* * * * * * * * * * * *
 * Tabs Left & Right
 * * * * * * * * * * * */
.tabs-right.tabbable-custom .nav-tabs > li a,
.tabs-left.tabbable-custom .nav-tabs > li a {
  padding: 8px 10px;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
  border-color: #ddd transparent #ddd #ddd;
}
.tabs-right > .nav-tabs .active > a,
.tabs-right > .nav-tabs .active > a:hover,
.tabs-right > .nav-tabs .active > a:focus {
  border-color: #ddd #ddd #ddd transparent;
}
/* # Modals
================================================== */
.modal-content {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-bottom-color: rgba(0, 0, 0, 0.4);
}
.modal-header {
  background-color: #f9f9f9;
}
.modal-header .close {
  margin-top: 5px;
  font-size: 15px !important;
}
.modal-title {
  font-weight: 600;
  font-size: 15px;
  color: #555555;
}
.modal-footer {
  background-color: #f9f9f9;
}
body.modal-open {
  margin-right: 15px;
}
/* # Invoice
================================================== */
.invoice .invoice-nr {
  font-size: 15px;
}
.invoice .invoice-date {
  color: #888888;
  margin-top: -5px;
}
.invoice .amount {
  font-size: 15px;
}
.invoice .amount .total {
  padding-top: 7px;
  margin-top: 7px;
  font-size: 18px;
}
@media print {
  .crumbs,
  .page-header,
  #sidebar,
  .invoice .buttons {
    display: none;
  }
  #content {
    margin-left: 0 !important;
    margin-right: 0 !important;
    width: 100% !important;
  }
}
/* # Themes
================================================== */
.theme-dark {
  /* General */

  /* Sidebar */

}
.theme-dark #content {
  background-color: #fbfbfb;
}
.theme-dark #sidebar {
  background-color: #293541;
  color: #cdd0d8;
  /* General */

  /* Search Box */

  /* Search Results */

  /* Navigation */

  /* Sidebar Titles */

  /* Notifications */

}
.theme-dark #sidebar .close {
  color: #cdd0d8;
}
.theme-dark #sidebar .sidebar-search .input-box {
  border-bottom-color: #151b22 !important;
}
.theme-dark #sidebar .sidebar-search input,
.theme-dark #sidebar .sidebar-search .submit {
  background-color: #293541 !important;
  color: #cdd0d8;
}
.theme-dark #sidebar .sidebar-search-results {
  background-color: #1f2831;
  border-color: #151b22;
}
.theme-dark #sidebar ul#nav li {
  border-bottom-color: #151b22;
}
.theme-dark #sidebar ul#nav li.current,
.theme-dark #sidebar ul#nav li.open {
  background: #334251;
}
.theme-dark #sidebar ul#nav li a {
  color: #cdd0d8;
  text-shadow: 0 1px 0 #000;
}
.theme-dark #sidebar ul#nav li a:hover {
  background: #3d4e60;
  color: #fff;
}
.theme-dark #sidebar ul#nav li a i {
  color: #b0b5c2;
}
.theme-dark #sidebar ul#nav ul.sub-menu {
  background: #1f2831;
  border-bottom-color: #151b22;
}
.theme-dark #sidebar ul#nav ul.sub-menu li.current {
  background: #293541;
}
.theme-dark #sidebar ul#nav ul.sub-menu li.open {
  background: #1f2831;
}
.theme-dark #sidebar ul#nav ul.sub-menu li a:hover {
  background: #293541;
}
.theme-dark #sidebar ul#nav ul.sub-menu ul.sub-menu li {
  border-left-color: #151b22;
}
.theme-dark #sidebar ul#nav ul.sub-menu ul.sub-menu li a {
  color: #b0b5c2;
}
.theme-dark #sidebar ul#nav ul.sub-menu ul.sub-menu li a:hover {
  background: #293541;
}
.theme-dark #sidebar .sidebar-title {
  background-color: #1f2831;
  border-color: #151b22;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2) inset;
  color: #cdd0d8;
}
.theme-dark #sidebar .notifications li {
  border-bottom-color: #151b22;
}
.theme-dark #sidebar .notifications li a {
  color: #cdd0d8;
}
.theme-dark #sidebar .notifications li a:hover {
  color: #eaebee;
}
